/* Class = "NSWindow"; title = "Import Assistant"; ObjectID = "5"; */
"Import Assistant" = "Import-Assistent";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "64"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ASCII"; ObjectID = "65"; */
"ASCII" = "ASCII";

/* Class = "NSMenuItem"; title = "ISO Latin 1"; ObjectID = "66"; */
"ISO Latin 1" = "ISO Latin 1";

/* Class = "NSMenuItem"; title = "ISO Latin 2"; ObjectID = "93"; */
"ISO Latin 2" = "ISO Latin 2";

/* Class = "NSMenuItem"; title = "Windows CP 1251 (Cyrillic)"; ObjectID = "94"; */
"Windows CP 1251 (Cyrillic)" = "Windows CP 1251 (Kyrillisch)";

/* Class = "NSMenuItem"; title = "Windows CP 1252 (Latin 1)"; ObjectID = "95"; */
"Windows CP 1252 (Latin 1)" = "Windows CP 1252 (Latin 1)";

/* Class = "NSMenuItem"; title = "Windows CP 1253 (Greek)"; ObjectID = "96"; */
"Windows CP 1253 (Greek)" = "Windows CP 1253 (Griechisch)";

/* Class = "NSMenuItem"; title = "Windows CP 1254 (Latin 5)"; ObjectID = "97"; */
"Windows CP 1254 (Latin 5)" = "Windows CP 1254 (Latin 5)";

/* Class = "NSMenuItem"; title = "Windows CP 1250 (Latin 2)"; ObjectID = "98"; */
"Windows CP 1250 (Latin 2)" = "Windows CP 1250 (Latin 2)";

/* Class = "NSMenuItem"; title = "Japanese EUC"; ObjectID = "99"; */
"Japanese EUC" = "Japanese EUC";

/* Class = "NSMenuItem"; title = "Shift JIS"; ObjectID = "100"; */
"Shift JIS" = "Shift JIS";

/* Class = "NSMenuItem"; title = "ISO 2022 JP "; ObjectID = "101"; */
"ISO 2022 JP " = "ISO 2022 JP ";

/* Class = "NSMenuItem"; title = "Mac OS Roman"; ObjectID = "102"; */
"Mac OS Roman" = "Mac OS Roman";

/* Class = "NSMenuItem"; title = "Unicode"; ObjectID = "103"; */
"Unicode" = "Unicode";

/* Class = "NSTabViewItem"; label = "FileSelection"; ObjectID = "135"; */
"FileSelection" = "DateiAuswahl";

/* Class = "NSTabViewItem"; label = "Preview"; ObjectID = "137"; */
"Preview" = "Vorschaubild";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "144"; */
"Title" = "Titel";

/* Class = "NSTableColumn"; headerCell.title = "Subfolder"; ObjectID = "145"; */
"Subfolder" = "Unterordner";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "181"; */
"Type" = "Typ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "183"; */
"Action" = "Aktion";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "190"; */
"Status" = "Status";

/* Class = "NSTabViewItem"; label = "FormatSelection"; ObjectID = "198"; */
"FormatSelection" = "FormatAuswahl";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "208"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "209"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "210"; */
"Item1" = "Item1";

/* Class = "NSMenuItem"; title = "Edit..."; ObjectID = "383"; */
"Edit..." = "Bearbeiten...";

/* Class = "NSMenuItem"; title = "Import All"; ObjectID = "384"; */
"Import All" = "Alle importieren";

/* Class = "NSMenuItem"; title = "Skip All"; ObjectID = "385"; */
"Skip All" = "Alle überspringen";

/* Class = "NSTabViewItem"; label = "GenericText"; ObjectID = "470"; */
"GenericText" = "GenericText";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tab"; ObjectID = "508"; */
"Tab" = "Tab";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "509"; */
"Space" = "Leerzeichen";

/* Class = "NSMenuItem"; title = "Comma"; ObjectID = "510"; */
"Comma" = "Komma";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Foo"; ObjectID = "675"; */
"Foo" = "Foo";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Zurück";

/* Class = "NSButtonCell"; title = "Start Import"; ObjectID = "741"; */
"Start Import" = "Import starten";

/* Class = "NSTextFieldCell"; title = "Character Encoding:"; ObjectID = "742"; */
"Character Encoding:" = "Zeichenkodierung:";

/* Class = "NSTextFieldCell"; title = "Step 2: Prepare and Choose File with the Exported Information"; ObjectID = "744"; */
"Step 2: Prepare and Choose File with the Exported Information" = "Schritt 2: Datei mit den exportierten Informationen vorbereiten und auswählen";

/* Class = "NSTextFieldCell"; title = "Step 3: Select and Verify File Encoding"; ObjectID = "745"; */
"Step 3: Select and Verify File Encoding" = "Schritt 3: Dateikodierung wählen und prüfen";

/* Class = "NSButtonCell"; title = "Choose File..."; ObjectID = "746"; */
"Choose File..." = "Datei wählen...";

/* Class = "NSTextFieldCell"; title = "Keep changing the encoding until you see the contents of the export file displayed correctly."; ObjectID = "747"; */
"Keep changing the encoding until you see the contents of the export file displayed correctly." = "Ändern Sie weiterhin die Kodierung bis Sie den Inhalt der exportierten Daten korrekt sehen.";

/* Class = "NSTextFieldCell"; title = "Import Folder:"; ObjectID = "748"; */
"Import Folder:" = "Importordner:";

/* Class = "NSButtonCell"; title = "Import Selected Objects"; ObjectID = "749"; */
"Import Selected Objects" = "Gewählte Objekte importieren";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Zurück";

/* Class = "NSTextFieldCell"; title = "Step 5: Enter the name of the folder for imported objects"; ObjectID = "752"; */
"Step 5: Enter the name of the folder for imported objects" = "Schritt 5: Geben Sie den Namen des Ordner für die importierten Objekte ein";

/* Class = "NSTextFieldCell"; title = "Step 4: Review and select objects that will be imported"; ObjectID = "753"; */
"Step 4: Review and select objects that will be imported" = "Schritt 4: Objekte, die importiert werden, prüfen und auswählen";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "754"; */
"Stop" = "Stopp";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "755"; */
"Label" = "Etikett";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "756"; */
"Round Textured" = "Round Textured";

/* Class = "NSTextFieldCell"; title = "Step 5: Review and select objects that will be imported"; ObjectID = "757"; */
"Step 5: Review and select objects that will be imported" = "Schritt 5: Objekte, die importiert werden, prüfen und auswählen";

/* Class = "NSTextFieldCell"; title = "Step 6: Enter the name of the folder for imported objects"; ObjectID = "758"; */
"Step 6: Enter the name of the folder for imported objects" = "Schritt 6: Geben Sie den Namen des Ordner für die importierten Objekte ein";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "760"; */
"Import Format:" = "Importformat:";

/* Class = "NSTextFieldCell"; title = "Step 1: Select Application to Import From"; ObjectID = "761"; */
"Step 1: Select Application to Import From" = "Schritt 1: Datei auswählen, aus der importiert wird";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "770"; */
"Continue" = "Weiter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "763"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Start import at line:"; ObjectID = "764"; */
"Start import at line:" = "Import starten in Zeile:";

/* Class = "NSTextFieldCell"; title = "Delimiter character:"; ObjectID = "767"; */
"Delimiter character:" = "Trennzeichen:";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Zurück";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "770"; */
"Continue" = "Weiter";

/* Class = "NSTextFieldCell"; title = "Step 4: Specify file contents format"; ObjectID = "771"; */
"Step 4: Specify file contents format" = "Schritt 4: Dateiinhaltsformat festlegen";

/* Class = "NSTextFieldCell"; title = "Item Type:"; ObjectID = "773"; */
"Item Type:" = "Objekttyp:";

/* Class = "NSButtonCell"; title = "Fields are Quoted"; ObjectID = "774"; */
"Fields are Quoted" = "Felder in Anführungszeichen";

/* Class = "NSTabViewItem"; label = "PendingBrowserImport"; ObjectID = "786"; */
"PendingBrowserImport" = "PendingBrowserImport";

/* Class = "NSTextFieldCell"; title = "Please wait while passwords are imported from the browser."; ObjectID = "790"; */
"Please wait while passwords are imported from the browser." = "Bitte warten Sie, bis die Kennwörter aus dem Browser importiert wurden.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "803"; */
"Skip" = "Skip";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "804"; */
"Import" = "Import";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "807"; */
"Text" = "Text";